A Property wraps a JsonSchema and provides additional information like a label and the property key.

### Hierarchy

- Property

## Index

### Properties

- label
- property
- schema
- schemaPath

## Properties

### label

label: string

- Defined in services/property.util.ts:19

### property

property: string

- Defined in services/property.util.ts:21

### schema

schema: JsonSchema

- Defined in services/property.util.ts:28

The schema is the JsonSchema this property describes.

### schemaPath

schemaPath: string

- Defined in services/property.util.ts:23

Generated using TypeDoc